/* Class = "NSWindow"; title = "Window"; ObjectID = "3"; */
"3.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Enter code on syncing device:"; ObjectID = "6"; */
"6.title" = "Entrez le code sur l'appareil en synchronisation :";

/* Class = "NSTextFieldCell"; title = "84CA2CWC"; ObjectID = "8"; */
"8.title" = "84CA2CWC";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "10"; */
"10.title" = "Annuler";

